<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Impossible d'ouvrir plus d'un logiciel en même temps!</Message>
	<Message ID="MAIN_1" Type="0">Clavier non détecté!</Message>
	<Message ID="MAIN_2" Type="1">Échec de la synchronisation du mode de rétro-éclairage!</Message>

</Messages>
